{{ ansible_managed | comment }}

# configure master processes for dovecot


# client_limit for all dovecot services:
default_client_limit = 2251

# Allow concurrent connections per user and ip
mail_max_userip_connections = 80

# disabled until verified, that no client uses plaintext_auth
# plaintext_auth was allowed on previous server!
disable_plaintext_auth = no

# Outlook and Windows Mail works only with LOGIN mechanism, not the standard PLAIN.
# we keep old setting for maximal compatibility:
auth_mechanisms = plain login

# Drops the domain if one was supplied:
auth_username_format = %n

# Virtual User Uid/Gid Settings:
# If you're using a single UID and GID for all the users,
# you can specify them globally with mail_uid and mail_gid
# settings instead of returning them from LDAP
# (must not be rewritten by ldap, or reset to vmail/1200)
mail_uid = 1200
mail_gid = 1200

# all other users authenticate theirself: (1500-1999)
first_valid_uid = 1200
last_valid_uid = 1999
first_valid_gid = 1200
last_valid_gid = 1999

